<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>img_1_2_3</name>
   <tag></tag>
   <elementGuidId>ca1b5b50-e9d7-4aae-93e5-3a7ae6a72efb</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//footer[@id='wm-footer']/div/div/div/aside[3]/div[2]/a[4]/img</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>img[alt=&quot;Email Coding.ID&quot;]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>fd633db6-1f72-4eb0-887b-da9caad29f9e</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>https://demo-app.online/extra-images/icon/mail-icon.png</value>
      <webElementGuid>3158064a-3648-41f9-8672-3f2f17bf41d1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>alt</name>
      <type>Main</type>
      <value>Email Coding.ID</value>
      <webElementGuid>47276cc8-abd8-45ef-a864-f033c0d35021</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Email Coding.ID</value>
      <webElementGuid>06756283-9a93-4d93-ab92-d10ad7e767b0</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;wm-footer&quot;)/div[1]/div[@class=&quot;container&quot;]/div[@class=&quot;row&quot;]/aside[@class=&quot;col-md-4 col-sm-12 col-12&quot;]/div[2]/a[4]/img[1]</value>
      <webElementGuid>3b95ccfc-e94b-46a1-beec-b9591958791c</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//footer[@id='wm-footer']/div/div/div/aside[3]/div[2]/a[4]/img</value>
      <webElementGuid>6ec502e2-6c0b-4db0-b30d-ed3a36de2345</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[@alt='Email Coding.ID']</value>
      <webElementGuid>768e3f44-7fce-43b8-96b2-15a54cef43a9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//a[4]/img</value>
      <webElementGuid>a9ce4079-1393-4b23-9fea-f0f58a5161e8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@src = 'https://demo-app.online/extra-images/icon/mail-icon.png' and @alt = 'Email Coding.ID' and @title = 'Email Coding.ID']</value>
      <webElementGuid>16923a66-de26-4185-a9fa-9343fb2f56f4</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
